## Papers

Many papers have been written about synthetic data over the years. This is a short list of some of the important ones:

- [Using Synthetic Data to Train Neural Networks is Model-Based Reasoning](https://arxiv.org/pdf/1703.00868.pdf)
- [Multi Modal Semantic Segmentation using Synthetic Data](https://arxiv.org/pdf/1910.13676.pdf)
- [Semantic Understanding of Foggy Scenes with Purely Synthetic Data](https://arxiv.org/pdf/1910.03997.pdf)
- [Deep Drone Racing: From Simulation to Reality with Domain Randomization](https://arxiv.org/pdf/1905.09727.pdf)
- [Learning from Synthetic Humans](https://arxiv.org/pdf/1701.01370.pdf)
- [Sim-to-Real via Sim-to-Sim: Data-efficient Robotic Grasping via Randomized-to-Canonical Adaptation Networks](https://arxiv.org/pdf/1812.07252.pdf)
- [Domain Randomization for Transferring Deep Neural Networks from Simulation to the Real World](https://arxiv.org/pdf/1703.06907.pdf)
- [Structured Domain Randomization: Bridging the Reality Gap by Context-Aware Synthetic Data](https://arxiv.org/pdf/1810.10093.pdf)
- [Learning from Simulated and Unsupervised Images through Adversarial Training](https://arxiv.org/pdf/1612.07828.pdf)

## Blogs

We publish artticles to explain synthetic data:

- [Synthetic Data is Dynamic Data](https://www.zumolabs.ai/post/five-big-problems-with-labeled-data)
- [Patrick vs Squidward: Training Vote Detection AI with Synthetic Data](https://www.zumolabs.ai/post/patrick-vs-squidward-training-vote-detection-ai-with-synthetic-data)
- [Five Big Problems With Labeled Data](https://www.zumolabs.ai/post/five-big-problems-with-labeled-data)
- [Synthetic Data: Useful, Privacy-Risk-Free Data](https://www.zumolabs.ai/post/synthetic-data-useful-privacy-risk-free-data)